.wrap-newslet p{vertical-align: top;}
	#mc-embedded-subscribe-form{vertical-align: top;}
	#mc-embedded-subscribe-form .mc-field-group{display: table-cell; padding-right: 14px;}
	#mce-FNAME, #mce-EMAIL{width: 110px; float: none;}
	#mc-embedded-subscribe{font-weight: 400;background-color:#114C98;border-color:#114C98; color: #FFF;}
	.category-thumbnail:nth-child(3n+1){clear: none;}
	.shopbycategory h2, .row-home-categories h4{font-size: 18px; font-weight: 700; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase;padding: 10.1px 5px;text-align: center; background: #114C98; color: #FFF; position: absolute; bottom: 0; left: 0; width: 100%; margin-bottom: 0;}
	.shopbycategory .category-thumbnail-content, .row-home-categories .category-thumbnail-content{display: inline-block;width: 100%; position: relative; margin-bottom: 40px;}
	.shopbycategory .wrapper-category-image, .row-home-categories .wrapper-category-image{text-align: center;}
	.shopbycategory .wrapper-category-image, .row-home-categories .wrapper-category-image img, .shopbycategory .wrapper-category-image a img{width: auto; max-width: 100%; height: auto;}
	.shopbycategory.guides h2{margin-bottom: 0; padding: 30.1px 5px; font-size: 32px; position: absolute; bottom: 0; left: 0; width: 100%;}
	.shopbycategory h2:hover{background: #EE2E34;}
	.row-home-categories h4:hover{background: #0c356a;}
	.shopbycategory h2 a, .row-home-categories h4 a{width: 100%; color:#FFF; display: block;}
	.shopbycategory h1{margin-bottom: 35px; text-transform: uppercase;}
	.shopbycategory.guides .wrapper-category-image{position: relative;}
	.shopbycategory.guides .subcategories{margin-bottom: 20px;}
	.shopbycategory.guides .wrapper-category-image a{width: 100%;}
	.shopbycategory.guides  .wrapper-category-image img{max-width: 100%; height: auto;}
	@media (max-width: 767px) {
		.shopbycategory{padding: 0 15px;}
		.shopbycategory.guides h2{font-size: 18px; padding: 10.1px 5px;}
	}
	@media (max-width: 639px) {
		.shopbycategory h2, .row-home-categories h4{font-size: 13px;}
	}
	@media (min-width: 640px) and (max-width: 767px) {
		.shopbycategory .col-xs-12, .row-home-categories .col-xs-12{width: 50%;}
	}
	@media (max-width: 480px) {
		#mc-embedded-subscribe-form .mc-field-group{width: 100%; display: inline-block; padding: 0;}
		#mc-embedded-subscribe-form .mc-field-group .mc-field-group{width: 290px; margin-bottom: 10px;}
		.wrap-newslet label{width: 90px; text-align: left;}
		#mce-FNAME, #mce-EMAIL{width: 190px;}
		.shopbycategory.guides .category-thumbnail:nth-child(3n+1){margin-bottom: 30px;}
	}